--- 
vendor: "ESRI"
id: "1715"
title: "Casse di espansione del Distretto"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  tipologia: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codice_ren: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codice_pgr: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  codice_p_1: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  codice_r_1: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  denominazi: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  localita_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  soggetto_a: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  stato_attu: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  bacino_idr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  volume_mc: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  finalita_: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  data_acquisizione: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  field: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1715/queryables"